@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

body,
html {
    font-family: Roboto, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.6;
    color: #5a4f4a;
    background: #bbbbbb;
}

#wrapper,
header,
#main,
footer {
    width: 100%;
    height: auto;
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    background: #ffffff;
}

#toparea {
    width: 100%;
    height: 190px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #ffffff;
}

#topareatop {
    display: none;
}

#topareabottom {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#title {
    margin-right: auto;
}

#title img {
    width: 350px;
    height: auto;
    padding-left: 50px;
    vertical-align: bottom;
}

#logo {
    margin-left: auto;
}

#logo img {
    width: 200px;
    height: auto;
    padding-right: 30px;
    vertical-align: bottom;
}

#drawernav {
    width: 100%;
    height: auto;
}

#menuarea {
    width: 100%;
    height: 80px;
    background: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#menuarea nav {
    width: 80%;
    height: auto;
}

#mainnavigation {
    padding-left: 0;
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#mainnavigation li {
    width: 100%;
    height: auto;
    list-style: none;
    text-align: center;
}

#mainnavigation li a {
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}

#mainnavigation li a:hover {
    color: forestgreen;
}

#mainnavigation li.current-menu-item a {
    color: forestgreen;
}

#mainnavigation li a span {
    font-size: 10px;
    display: block;
    margin-top: 0px;
}

#japanese {
    margin-left: auto;
    margin-right: 10px;
}

#japanese img {
    width: 64px;
    height: auto;
    vertical-align: bottom;
}

#english {
    margin-left: auto;
    margin-right: 10px;
}

#english img {
    width: 64px;
    height: auto;
    vertical-align: bottom;
}

#humberger {
    display: none;
}

.mainvisualwide {
    width: 100%;
    height: auto;
}

.mainvisualwide img {
    width: 100%;
    height: 350px;
}

#main {
    width: 100%;
    height: auto;
}

#main article {
    width: 90%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 5%;
}

#main article p {
    margin-bottom: 30px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#main article #maru ul {
    list-style-type: disc;
}

#main article #maru li {
    list-style: inside;
    list-style-type: disc;
    border: none;
    padding: 0;
    margin-bottom: 0px;
    text-indent: -1em;
    padding-left: 1em;
}

#main article #maru2 ul {
    list-style-type: disc;
}

#main article #maru2 li {
    list-style: inside;
    list-style-type: disc;
    border: none;
    padding: 0;
    margin-top: 30px;
    text-indent: -1em;
    padding-left: 1em;
}

#main article #mokuji ul {
    list-style-type: square;
    margin-bottom: 30px;
}

#main article #mokuji li {
    list-style: inside;
    list-style-type: square;
    border: none;
    padding: 0;
    font-weight: bold;
}

#main article #mokuji li ul {
    list-style-type: circle;
    margin-left: 20px;
}

#main article #mokuji li ul li {
    list-style: inside;
    font-weight: normal;
    text-indent: -1em;
    padding-left: 1em;
}

#main article #mokuji li a {
    text-decoration: none;
    color: #5a4f4a;
}

#main article #mokuji li a:hover {
    text-decoration: none;
    color: #4169e1;
}

#main article li {
    list-style: none;
    border-bottom: 1px dotted #999;
    padding-top: 10px;
    padding-bottom: 10px;
}

#main article li:first-child {
    border-top: 1px dotted #999;
}

#main article ul {
    margin-bottom: 50px;
}

#main article li a {
    text-decoration: none;
    color: #4169e1;
}

#main article a {
    text-decoration: none;
    color: #4169e1;
}

#alignright {
    display: block;
    margin-left: auto;
    width: 500px;
    font-weight: normal;
    margin-right: 0px;
}

#leftmargin {
    margin-left: auto;
    width: 330px;
    display: block;
}

#alignrighten {
    display: block;
    margin-left: auto;
    width: 580px;
    font-weight: normal;
    margin-right: 0px;
}

#leftmarginen {
    margin-left: auto;
    width: 400px;
    display: block;
}

h2 {
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 30px;
    /*
    border-left: 10px solid #000000;
    padding-left: 10px;
    */
}

h3 {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
}

h4 {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}

.br-sp {
    display: none;
}

#footerarea {
    width: 100%;
    height: 80px;
    ;
    background: #dddddd;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#footerarea nav {
    width: 60%;
    height: auto;
}

#footernavigation {
    padding-left: 0;
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#footernavigation li {
    width: 100%;
    height: auto;
    list-style: none;
    text-align: center;
}

#footernavigation li+li {
    border-left: 1px solid #ffffff;
}

#footernavigation li a {
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}

#footernavigation li a:hover {
    color: forestgreen;
}

#footernavigation li.current-menu-item a {
    color: forestgreen;
}

#mail {
    margin-left: auto;
    margin-right: 20px;
}

#mail img {
    width: 320px;
    height: auto;
    vertical-align: bottom;
}

footer #copy {
    font-size: 12px;
    color: #ffffff;
    background: #000000;
    width: 100%;
    height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#gototop {
    position: fixed;
    bottom: 3px;
    right: 10px;
}

#gototop img {
    width: 50px;
    height: 50px;
}

.ml_10 {
    margin-left: 15px !important;
}

.ml_15 {
    margin-left: 15px !important;
}

.ml_20 {
    margin-left: 20px !important;
}

.ml_25 {
    margin-left: 25px !important;
}

.ml_30 {
    margin-left: 30px !important;
}

.ml_35 {
    margin-left: 35px !important;
}

.ml_40 {
    margin-left: 40px !important;
}

.ml_45 {
    margin-left: 45px !important;
}

.ml_50 {
    margin-left: 50px !important;
}

.ml_55 {
    margin-left: 55px !important;
}

.ml_60 {
    margin-left: 60px !important;
}

.ml_65 {
    margin-left: 65px !important;
}

.ml_70 {
    margin-left: 70px !important;
}

.ml_75 {
    margin-left: 75px !important;
}